<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Transaction..::.GlobalIdLength Field
Transaction Class See Also Send Feedback

The size of the global transaction ID

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static uint GlobalIdLength

Visual Basic (Declaration)

    Public Shared GlobalIdLength As UInteger

Visual C++

    public:
    static unsigned int GlobalIdLength

# See Also

Transaction Class
BerkeleyDB Namespace